<ui version="4.0" >
 <class>KWin::FlipSwitchEffectConfigForm</class>
 <widget class="QWidget" name="KWin::FlipSwitchEffectConfigForm" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>267</width>
    <height>105</height>
   </rect>
  </property>
  <layout class="QVBoxLayout" >
   <item>
    <widget class="QGroupBox" name="groupBox" >
     <property name="title" >
      <string>Appearance</string>
     </property>
     <layout class="QGridLayout" name="gridLayout" >
      <item row="0" column="0" colspan="2" >
       <widget class="QCheckBox" name="checkAnimateFlip" >
        <property name="text" >
         <string>Animate &amp;flip</string>
        </property>
       </widget>
      </item>
      <item row="1" column="0" >
       <widget class="QLabel" name="label_3" >
        <property name="text" >
         <string>F&amp;lip animation duration:</string>
        </property>
        <property name="alignment" >
         <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
        </property>
        <property name="buddy" >
         <cstring>spinFlipDuration</cstring>
        </property>
       </widget>
      </item>
      <item row="1" column="1" >
       <widget class="QSpinBox" name="spinFlipDuration" >
        <property name="sizePolicy" >
         <sizepolicy vsizetype="Fixed" hsizetype="Expanding" >
          <horstretch>0</horstretch>
          <verstretch>0</verstretch>
         </sizepolicy>
        </property>
        <property name="specialValueText" >
         <string comment="Duration of flip animation">Default</string>
        </property>
        <property name="suffix" >
         <string> msec</string>
        </property>
        <property name="maximum" >
         <number>5000</number>
        </property>
        <property name="singleStep" >
         <number>10</number>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
  </layout>
 </widget>
 <tabstops>
  <tabstop>checkAnimateFlip</tabstop>
  <tabstop>spinFlipDuration</tabstop>
 </tabstops>
 <resources/>
 <connections/>
</ui>
